[
  {
    "type": "vless",
    "tag": "加入我的频道t.me/CMLiussss解锁更多优选节点",
    "server": "Join.my.Telegram.channel.CMLiussss.to.unlock.more.premium.nodes.cf.090227.xyz",
    "server_port": 443,
    "uuid": "ed82b96b-c4b8-4ed1-81b8-1e5c2606570d",
    "transport": {
      "path": "/?ed=2560&proxyip=proxyip.us.fxxk.dedyn.io",
      "type": "ws",
      "headers": {
        "Host": "gga.jingg.us.kg"
      }
    },
    "tls": {
      "enabled": true,
      "server_name": "gga.jingg.us.kg",
      "insecure": true
    },
    "tcp_fast_open": false
  },
  {
    "type": "vless",
    "tag": "CFnat",
    "server": "127.0.0.1",
    "server_port": 1234,
    "uuid": "ed82b96b-c4b8-4ed1-81b8-1e5c2606570d",
    "transport": {
      "path": "/?ed=2560&proxyip=proxyip.oracle.fxxk.dedyn.io",
      "type": "ws",
      "headers": {
        "Host": "gga.jingg.us.kg"
      }
    },
    "tls": {
      "enabled": true,
      "server_name": "gga.jingg.us.kg",
      "insecure": true
    },
    "tcp_fast_open": false
  },
  {
    "type": "vless",
    "tag": "🇺🇸 US",
    "server": "192.200.160.197",
    "server_port": 443,
    "uuid": "ed82b96b-c4b8-4ed1-81b8-1e5c2606570d",
    "transport": {
      "path": "/?ed=2560&proxyip=192.200.160.197:443",
      "type": "ws",
      "headers": {
        "Host": "gga.jingg.us.kg"
      }
    },
    "tls": {
      "enabled": true,
      "server_name": "gga.jingg.us.kg",
      "insecure": true
    },
    "tcp_fast_open": false
  },
  {
    "type": "vless",
    "tag": "🇺🇸 US 2",
    "server": "192.200.160.193",
    "server_port": 443,
    "uuid": "ed82b96b-c4b8-4ed1-81b8-1e5c2606570d",
    "transport": {
      "path": "/?ed=2560&proxyip=192.200.160.193:443",
      "type": "ws",
      "headers": {
        "Host": "gga.jingg.us.kg"
      }
    },
    "tls": {
      "enabled": true,
      "server_name": "gga.jingg.us.kg",
      "insecure": true
    },
    "tcp_fast_open": false
  },
  {
    "type": "vless",
    "tag": "🇺🇸 US 3",
    "server": "192.0.63.8",
    "server_port": 443,
    "uuid": "ed82b96b-c4b8-4ed1-81b8-1e5c2606570d",
    "transport": {
      "path": "/?ed=2560&proxyip=192.0.63.8:443",
      "type": "ws",
      "headers": {
        "Host": "gga.jingg.us.kg"
      }
    },
    "tls": {
      "enabled": true,
      "server_name": "gga.jingg.us.kg",
      "insecure": true
    },
    "tcp_fast_open": false
  },
  {
    "type": "vless",
    "tag": "🇺🇸 US 4",
    "server": "160.79.105.133",
    "server_port": 443,
    "uuid": "ed82b96b-c4b8-4ed1-81b8-1e5c2606570d",
    "transport": {
      "path": "/?ed=2560&proxyip=160.79.105.133:443",
      "type": "ws",
      "headers": {
        "Host": "gga.jingg.us.kg"
      }
    },
    "tls": {
      "enabled": true,
      "server_name": "gga.jingg.us.kg",
      "insecure": true
    },
    "tcp_fast_open": false
  },
  {
    "type": "vless",
    "tag": "🇺🇸 US 5",
    "server": "216.24.57.68",
    "server_port": 443,
    "uuid": "ed82b96b-c4b8-4ed1-81b8-1e5c2606570d",
    "transport": {
      "path": "/?ed=2560&proxyip=216.24.57.68:443",
      "type": "ws",
      "headers": {
        "Host": "gga.jingg.us.kg"
      }
    },
    "tls": {
      "enabled": true,
      "server_name": "gga.jingg.us.kg",
      "insecure": true
    },
    "tcp_fast_open": false
  },
  {
    "type": "vless",
    "tag": "🇺🇸 US 6",
    "server": "192.200.160.81",
    "server_port": 443,
    "uuid": "ed82b96b-c4b8-4ed1-81b8-1e5c2606570d",
    "transport": {
      "path": "/?ed=2560&proxyip=192.200.160.81:443",
      "type": "ws",
      "headers": {
        "Host": "gga.jingg.us.kg"
      }
    },
    "tls": {
      "enabled": true,
      "server_name": "gga.jingg.us.kg",
      "insecure": true
    },
    "tcp_fast_open": false
  },
  {
    "type": "vless",
    "tag": "🇺🇸 US 7",
    "server": "192.200.160.155",
    "server_port": 443,
    "uuid": "ed82b96b-c4b8-4ed1-81b8-1e5c2606570d",
    "transport": {
      "path": "/?ed=2560&proxyip=192.200.160.155:443",
      "type": "ws",
      "headers": {
        "Host": "gga.jingg.us.kg"
      }
    },
    "tls": {
      "enabled": true,
      "server_name": "gga.jingg.us.kg",
      "insecure": true
    },
    "tcp_fast_open": false
  },
  {
    "type": "vless",
    "tag": "🇺🇸 US 8",
    "server": "216.221.214.50",
    "server_port": 443,
    "uuid": "ed82b96b-c4b8-4ed1-81b8-1e5c2606570d",
    "transport": {
      "path": "/?ed=2560&proxyip=216.221.214.50:443",
      "type": "ws",
      "headers": {
        "Host": "gga.jingg.us.kg"
      }
    },
    "tls": {
      "enabled": true,
      "server_name": "gga.jingg.us.kg",
      "insecure": true
    },
    "tcp_fast_open": false
  },
  {
    "type": "vless",
    "tag": "🇷🇺 RU",
    "server": "45.67.215.208",
    "server_port": 443,
    "uuid": "ed82b96b-c4b8-4ed1-81b8-1e5c2606570d",
    "transport": {
      "path": "/?ed=2560&proxyip=45.67.215.208:443",
      "type": "ws",
      "headers": {
        "Host": "gga.jingg.us.kg"
      }
    },
    "tls": {
      "enabled": true,
      "server_name": "gga.jingg.us.kg",
      "insecure": true
    },
    "tcp_fast_open": false
  },
  {
    "type": "vless",
    "tag": "🇺🇸 US 9",
    "server": "63.141.128.254",
    "server_port": 443,
    "uuid": "ed82b96b-c4b8-4ed1-81b8-1e5c2606570d",
    "transport": {
      "path": "/?ed=2560&proxyip=63.141.128.254:443",
      "type": "ws",
      "headers": {
        "Host": "gga.jingg.us.kg"
      }
    },
    "tls": {
      "enabled": true,
      "server_name": "gga.jingg.us.kg",
      "insecure": true
    },
    "tcp_fast_open": false
  },
  {
    "type": "vless",
    "tag": "🇬🇧 GB",
    "server": "217.163.76.147",
    "server_port": 443,
    "uuid": "ed82b96b-c4b8-4ed1-81b8-1e5c2606570d",
    "transport": {
      "path": "/?ed=2560&proxyip=217.163.76.147:443",
      "type": "ws",
      "headers": {
        "Host": "gga.jingg.us.kg"
      }
    },
    "tls": {
      "enabled": true,
      "server_name": "gga.jingg.us.kg",
      "insecure": true
    },
    "tcp_fast_open": false
  },
  {
    "type": "vless",
    "tag": "🇺🇸 US 10",
    "server": "69.84.182.100",
    "server_port": 443,
    "uuid": "ed82b96b-c4b8-4ed1-81b8-1e5c2606570d",
    "transport": {
      "path": "/?ed=2560&proxyip=69.84.182.100:443",
      "type": "ws",
      "headers": {
        "Host": "gga.jingg.us.kg"
      }
    },
    "tls": {
      "enabled": true,
      "server_name": "gga.jingg.us.kg",
      "insecure": true
    },
    "tcp_fast_open": false
  },
  {
    "type": "vless",
    "tag": "🇺🇸 US 11",
    "server": "20.246.127.166",
    "server_port": 443,
    "uuid": "ed82b96b-c4b8-4ed1-81b8-1e5c2606570d",
    "transport": {
      "path": "/?ed=2560&proxyip=20.246.127.166:443",
      "type": "ws",
      "headers": {
        "Host": "gga.jingg.us.kg"
      }
    },
    "tls": {
      "enabled": true,
      "server_name": "gga.jingg.us.kg",
      "insecure": true
    },
    "tcp_fast_open": false
  },
  {
    "type": "vless",
    "tag": "🇸🇬 SG",
    "server": "206.238.237.60",
    "server_port": 443,
    "uuid": "ed82b96b-c4b8-4ed1-81b8-1e5c2606570d",
    "transport": {
      "path": "/?ed=2560&proxyip=206.238.237.60:443",
      "type": "ws",
      "headers": {
        "Host": "gga.jingg.us.kg"
      }
    },
    "tls": {
      "enabled": true,
      "server_name": "gga.jingg.us.kg",
      "insecure": true
    },
    "tcp_fast_open": false
  },
  {
    "type": "vless",
    "tag": "🇩🇪 DE",
    "server": "80.158.63.104",
    "server_port": 443,
    "uuid": "ed82b96b-c4b8-4ed1-81b8-1e5c2606570d",
    "transport": {
      "path": "/?ed=2560&proxyip=80.158.63.104:443",
      "type": "ws",
      "headers": {
        "Host": "gga.jingg.us.kg"
      }
    },
    "tls": {
      "enabled": true,
      "server_name": "gga.jingg.us.kg",
      "insecure": true
    },
    "tcp_fast_open": false
  },
  {
    "type": "vless",
    "tag": "🇩🇪 DE 2",
    "server": "18.196.70.197",
    "server_port": 443,
    "uuid": "ed82b96b-c4b8-4ed1-81b8-1e5c2606570d",
    "transport": {
      "path": "/?ed=2560&proxyip=18.196.70.197:443",
      "type": "ws",
      "headers": {
        "Host": "gga.jingg.us.kg"
      }
    },
    "tls": {
      "enabled": true,
      "server_name": "gga.jingg.us.kg",
      "insecure": true
    },
    "tcp_fast_open": false
  },
  {
    "type": "vless",
    "tag": "🇭🇰 HK",
    "server": "219.76.13.164",
    "server_port": 443,
    "uuid": "ed82b96b-c4b8-4ed1-81b8-1e5c2606570d",
    "transport": {
      "path": "/?ed=2560&proxyip=ProxyIP.Oracle.fxxk.dedyn.io",
      "type": "ws",
      "headers": {
        "Host": "gga.jingg.us.kg"
      }
    },
    "tls": {
      "enabled": true,
      "server_name": "gga.jingg.us.kg",
      "insecure": true
    },
    "tcp_fast_open": false
  },
  {
    "type": "vless",
    "tag": "🇯🇵 JP",
    "server": "168.138.194.22",
    "server_port": 47977,
    "uuid": "ed82b96b-c4b8-4ed1-81b8-1e5c2606570d",
    "transport": {
      "path": "/?ed=2560&proxyip=168.138.194.22:47977",
      "type": "ws",
      "headers": {
        "Host": "gga.jingg.us.kg"
      }
    },
    "tls": {
      "enabled": true,
      "server_name": "gga.jingg.us.kg",
      "insecure": true
    },
    "tcp_fast_open": false
  },
  {
    "type": "vless",
    "tag": "🇯🇵 JP 2",
    "server": "103.20.199.118",
    "server_port": 12999,
    "uuid": "ed82b96b-c4b8-4ed1-81b8-1e5c2606570d",
    "transport": {
      "path": "/?ed=2560&proxyip=103.20.199.118:12999",
      "type": "ws",
      "headers": {
        "Host": "gga.jingg.us.kg"
      }
    },
    "tls": {
      "enabled": true,
      "server_name": "gga.jingg.us.kg",
      "insecure": true
    },
    "tcp_fast_open": false
  },
  {
    "type": "vless",
    "tag": "🇸🇬 SG 2",
    "server": "47.245.91.197",
    "server_port": 9000,
    "uuid": "ed82b96b-c4b8-4ed1-81b8-1e5c2606570d",
    "transport": {
      "path": "/?ed=2560&proxyip=47.245.91.197:9000",
      "type": "ws",
      "headers": {
        "Host": "gga.jingg.us.kg"
      }
    },
    "tls": {
      "enabled": true,
      "server_name": "gga.jingg.us.kg",
      "insecure": true
    },
    "tcp_fast_open": false
  },
  {
    "type": "vless",
    "tag": "🇸🇬 SG 3",
    "server": "43.134.111.233",
    "server_port": 18067,
    "uuid": "ed82b96b-c4b8-4ed1-81b8-1e5c2606570d",
    "transport": {
      "path": "/?ed=2560&proxyip=43.134.111.233:18067",
      "type": "ws",
      "headers": {
        "Host": "gga.jingg.us.kg"
      }
    },
    "tls": {
      "enabled": true,
      "server_name": "gga.jingg.us.kg",
      "insecure": true
    },
    "tcp_fast_open": false
  },
  {
    "type": "vless",
    "tag": "🇭🇰 HK 2",
    "server": "223.16.138.113",
    "server_port": 12457,
    "uuid": "ed82b96b-c4b8-4ed1-81b8-1e5c2606570d",
    "transport": {
      "path": "/?ed=2560&proxyip=223.16.138.113:12457",
      "type": "ws",
      "headers": {
        "Host": "gga.jingg.us.kg"
      }
    },
    "tls": {
      "enabled": true,
      "server_name": "gga.jingg.us.kg",
      "insecure": true
    },
    "tcp_fast_open": false
  },
  {
    "type": "vless",
    "tag": "🇭🇰 HK 3",
    "server": "43.135.44.101",
    "server_port": 30002,
    "uuid": "ed82b96b-c4b8-4ed1-81b8-1e5c2606570d",
    "transport": {
      "path": "/?ed=2560&proxyip=43.135.44.101:30002",
      "type": "ws",
      "headers": {
        "Host": "gga.jingg.us.kg"
      }
    },
    "tls": {
      "enabled": true,
      "server_name": "gga.jingg.us.kg",
      "insecure": true
    },
    "tcp_fast_open": false
  },
  {
    "type": "vless",
    "tag": "🇰🇷 KR",
    "server": "211.204.15.233",
    "server_port": 30012,
    "uuid": "ed82b96b-c4b8-4ed1-81b8-1e5c2606570d",
    "transport": {
      "path": "/?ed=2560&proxyip=211.204.15.233:30012",
      "type": "ws",
      "headers": {
        "Host": "gga.jingg.us.kg"
      }
    },
    "tls": {
      "enabled": true,
      "server_name": "gga.jingg.us.kg",
      "insecure": true
    },
    "tcp_fast_open": false
  },
  {
    "type": "vless",
    "tag": "🇰🇷 KR 2",
    "server": "222.107.168.179",
    "server_port": 50000,
    "uuid": "ed82b96b-c4b8-4ed1-81b8-1e5c2606570d",
    "transport": {
      "path": "/?ed=2560&proxyip=222.107.168.179:50000",
      "type": "ws",
      "headers": {
        "Host": "gga.jingg.us.kg"
      }
    },
    "tls": {
      "enabled": true,
      "server_name": "gga.jingg.us.kg",
      "insecure": true
    },
    "tcp_fast_open": false
  },
  {
    "type": "vless",
    "tag": "🇰🇷 KR 3",
    "server": "121.187.30.193",
    "server_port": 30012,
    "uuid": "ed82b96b-c4b8-4ed1-81b8-1e5c2606570d",
    "transport": {
      "path": "/?ed=2560&proxyip=121.187.30.193:30012",
      "type": "ws",
      "headers": {
        "Host": "gga.jingg.us.kg"
      }
    },
    "tls": {
      "enabled": true,
      "server_name": "gga.jingg.us.kg",
      "insecure": true
    },
    "tcp_fast_open": false
  },
  {
    "type": "vless",
    "tag": "🇰🇷 KR 4",
    "server": "39.123.159.34",
    "server_port": 33890,
    "uuid": "ed82b96b-c4b8-4ed1-81b8-1e5c2606570d",
    "transport": {
      "path": "/?ed=2560&proxyip=39.123.159.34:33890",
      "type": "ws",
      "headers": {
        "Host": "gga.jingg.us.kg"
      }
    },
    "tls": {
      "enabled": true,
      "server_name": "gga.jingg.us.kg",
      "insecure": true
    },
    "tcp_fast_open": false
  },
  {
    "type": "vless",
    "tag": "🇺🇸 US 12",
    "server": "65.75.192.35",
    "server_port": 22857,
    "uuid": "ed82b96b-c4b8-4ed1-81b8-1e5c2606570d",
    "transport": {
      "path": "/?ed=2560&proxyip=65.75.192.35:22857",
      "type": "ws",
      "headers": {
        "Host": "gga.jingg.us.kg"
      }
    },
    "tls": {
      "enabled": true,
      "server_name": "gga.jingg.us.kg",
      "insecure": true
    },
    "tcp_fast_open": false
  },
  {
    "type": "vless",
    "tag": "🇺🇸 US 13",
    "server": "198.12.121.169",
    "server_port": 24863,
    "uuid": "ed82b96b-c4b8-4ed1-81b8-1e5c2606570d",
    "transport": {
      "path": "/?ed=2560&proxyip=198.12.121.169:24863",
      "type": "ws",
      "headers": {
        "Host": "gga.jingg.us.kg"
      }
    },
    "tls": {
      "enabled": true,
      "server_name": "gga.jingg.us.kg",
      "insecure": true
    },
    "tcp_fast_open": false
  },
  {
    "type": "vless",
    "tag": "🇺🇸 US 14",
    "server": "45.8.146.221",
    "server_port": 2054,
    "uuid": "ed82b96b-c4b8-4ed1-81b8-1e5c2606570d",
    "transport": {
      "path": "/?ed=2560&proxyip=45.8.146.221:2054",
      "type": "ws",
      "headers": {
        "Host": "gga.jingg.us.kg"
      }
    },
    "tls": {
      "enabled": true,
      "server_name": "gga.jingg.us.kg",
      "insecure": true
    },
    "tcp_fast_open": false
  },
  {
    "type": "vless",
    "tag": "🇺🇸 US 15",
    "server": "45.8.146.221",
    "server_port": 2055,
    "uuid": "ed82b96b-c4b8-4ed1-81b8-1e5c2606570d",
    "transport": {
      "path": "/?ed=2560&proxyip=45.8.146.221:2054",
      "type": "ws",
      "headers": {
        "Host": "gga.jingg.us.kg"
      }
    },
    "tls": {
      "enabled": true,
      "server_name": "gga.jingg.us.kg",
      "insecure": true
    },
    "tcp_fast_open": false
  },
  {
    "type": "vless",
    "tag": "🇭🇰 HK 4",
    "server": "103.103.245.51",
    "server_port": 16118,
    "uuid": "ed82b96b-c4b8-4ed1-81b8-1e5c2606570d",
    "transport": {
      "path": "/?ed=2560&proxyip=103.103.245.51:16118",
      "type": "ws",
      "headers": {
        "Host": "gga.jingg.us.kg"
      }
    },
    "tls": {
      "enabled": true,
      "server_name": "gga.jingg.us.kg",
      "insecure": true
    },
    "tcp_fast_open": false
  },
  {
    "type": "vless",
    "tag": "🇺🇸 US 16",
    "server": "173.242.114.185",
    "server_port": 56010,
    "uuid": "ed82b96b-c4b8-4ed1-81b8-1e5c2606570d",
    "transport": {
      "path": "/?ed=2560&proxyip=173.242.114.185:56010",
      "type": "ws",
      "headers": {
        "Host": "gga.jingg.us.kg"
      }
    },
    "tls": {
      "enabled": true,
      "server_name": "gga.jingg.us.kg",
      "insecure": true
    },
    "tcp_fast_open": false
  },
  {
    "type": "vless",
    "tag": "🇯🇵 JP 3",
    "server": "20.37.125.225",
    "server_port": 25277,
    "uuid": "ed82b96b-c4b8-4ed1-81b8-1e5c2606570d",
    "transport": {
      "path": "/?ed=2560&proxyip=20.37.125.225:25277",
      "type": "ws",
      "headers": {
        "Host": "gga.jingg.us.kg"
      }
    },
    "tls": {
      "enabled": true,
      "server_name": "gga.jingg.us.kg",
      "insecure": true
    },
    "tcp_fast_open": false
  },
  {
    "type": "vless",
    "tag": "🇨🇳 TW",
    "server": "35.201.203.106",
    "server_port": 443,
    "uuid": "ed82b96b-c4b8-4ed1-81b8-1e5c2606570d",
    "transport": {
      "path": "/?ed=2560&proxyip=35.201.203.106:443",
      "type": "ws",
      "headers": {
        "Host": "gga.jingg.us.kg"
      }
    },
    "tls": {
      "enabled": true,
      "server_name": "gga.jingg.us.kg",
      "insecure": true
    },
    "tcp_fast_open": false
  },
  {
    "type": "vless",
    "tag": "🇭🇰 HK 5",
    "server": "43.154.34.74",
    "server_port": 1935,
    "uuid": "ed82b96b-c4b8-4ed1-81b8-1e5c2606570d",
    "transport": {
      "path": "/?ed=2560&proxyip=43.154.34.74:1935",
      "type": "ws",
      "headers": {
        "Host": "gga.jingg.us.kg"
      }
    },
    "tls": {
      "enabled": true,
      "server_name": "gga.jingg.us.kg",
      "insecure": true
    },
    "tcp_fast_open": false
  },
  {
    "type": "vless",
    "tag": "🇭🇰 HK 6",
    "server": "47.244.161.227",
    "server_port": 9443,
    "uuid": "ed82b96b-c4b8-4ed1-81b8-1e5c2606570d",
    "transport": {
      "path": "/?ed=2560&proxyip=47.244.161.227:9443",
      "type": "ws",
      "headers": {
        "Host": "gga.jingg.us.kg"
      }
    },
    "tls": {
      "enabled": true,
      "server_name": "gga.jingg.us.kg",
      "insecure": true
    },
    "tcp_fast_open": false
  },
  {
    "type": "vless",
    "tag": "🇭🇰 HK 7",
    "server": "47.76.218.163",
    "server_port": 443,
    "uuid": "ed82b96b-c4b8-4ed1-81b8-1e5c2606570d",
    "transport": {
      "path": "/?ed=2560&proxyip=47.76.218.163:443",
      "type": "ws",
      "headers": {
        "Host": "gga.jingg.us.kg"
      }
    },
    "tls": {
      "enabled": true,
      "server_name": "gga.jingg.us.kg",
      "insecure": true
    },
    "tcp_fast_open": false
  },
  {
    "type": "vless",
    "tag": "🇨🇳 TW 2",
    "server": "61.220.65.189",
    "server_port": 26832,
    "uuid": "ed82b96b-c4b8-4ed1-81b8-1e5c2606570d",
    "transport": {
      "path": "/?ed=2560&proxyip=61.220.65.189:26832",
      "type": "ws",
      "headers": {
        "Host": "gga.jingg.us.kg"
      }
    },
    "tls": {
      "enabled": true,
      "server_name": "gga.jingg.us.kg",
      "insecure": true
    },
    "tcp_fast_open": false
  },
  {
    "type": "vless",
    "tag": "CT",
    "server": "162.159.152.179",
    "server_port": 443,
    "uuid": "ed82b96b-c4b8-4ed1-81b8-1e5c2606570d",
    "transport": {
      "path": "/?ed=2560&proxyip=proxyip.oracle.fxxk.dedyn.io",
      "type": "ws",
      "headers": {
        "Host": "gga.jingg.us.kg"
      }
    },
    "tls": {
      "enabled": true,
      "server_name": "gga.jingg.us.kg",
      "insecure": true
    },
    "tcp_fast_open": false
  },
  {
    "type": "vless",
    "tag": "CT 2",
    "server": "162.159.152.8",
    "server_port": 443,
    "uuid": "ed82b96b-c4b8-4ed1-81b8-1e5c2606570d",
    "transport": {
      "path": "/?ed=2560&proxyip=proxyip.oracle.fxxk.dedyn.io",
      "type": "ws",
      "headers": {
        "Host": "gga.jingg.us.kg"
      }
    },
    "tls": {
      "enabled": true,
      "server_name": "gga.jingg.us.kg",
      "insecure": true
    },
    "tcp_fast_open": false
  },
  {
    "type": "vless",
    "tag": "CT 3",
    "server": "162.159.152.16",
    "server_port": 443,
    "uuid": "ed82b96b-c4b8-4ed1-81b8-1e5c2606570d",
    "transport": {
      "path": "/?ed=2560&proxyip=proxyip.oracle.fxxk.dedyn.io",
      "type": "ws",
      "headers": {
        "Host": "gga.jingg.us.kg"
      }
    },
    "tls": {
      "enabled": true,
      "server_name": "gga.jingg.us.kg",
      "insecure": true
    },
    "tcp_fast_open": false
  },
  {
    "type": "vless",
    "tag": "CT 4",
    "server": "162.159.153.118",
    "server_port": 443,
    "uuid": "ed82b96b-c4b8-4ed1-81b8-1e5c2606570d",
    "transport": {
      "path": "/?ed=2560&proxyip=proxyip.oracle.fxxk.dedyn.io",
      "type": "ws",
      "headers": {
        "Host": "gga.jingg.us.kg"
      }
    },
    "tls": {
      "enabled": true,
      "server_name": "gga.jingg.us.kg",
      "insecure": true
    },
    "tcp_fast_open": false
  },
  {
    "type": "vless",
    "tag": "CT 5",
    "server": "162.159.153.175",
    "server_port": 443,
    "uuid": "ed82b96b-c4b8-4ed1-81b8-1e5c2606570d",
    "transport": {
      "path": "/?ed=2560&proxyip=proxyip.oracle.fxxk.dedyn.io",
      "type": "ws",
      "headers": {
        "Host": "gga.jingg.us.kg"
      }
    },
    "tls": {
      "enabled": true,
      "server_name": "gga.jingg.us.kg",
      "insecure": true
    },
    "tcp_fast_open": false
  },
  {
    "type": "vless",
    "tag": "CT 6",
    "server": "162.159.152.91",
    "server_port": 443,
    "uuid": "ed82b96b-c4b8-4ed1-81b8-1e5c2606570d",
    "transport": {
      "path": "/?ed=2560&proxyip=proxyip.oracle.fxxk.dedyn.io",
      "type": "ws",
      "headers": {
        "Host": "gga.jingg.us.kg"
      }
    },
    "tls": {
      "enabled": true,
      "server_name": "gga.jingg.us.kg",
      "insecure": true
    },
    "tcp_fast_open": false
  },
  {
    "type": "vless",
    "tag": "CMCC",
    "server": "104.19.37.82",
    "server_port": 443,
    "uuid": "ed82b96b-c4b8-4ed1-81b8-1e5c2606570d",
    "transport": {
      "path": "/?ed=2560&proxyip=proxyip.oracle.fxxk.dedyn.io",
      "type": "ws",
      "headers": {
        "Host": "gga.jingg.us.kg"
      }
    },
    "tls": {
      "enabled": true,
      "server_name": "gga.jingg.us.kg",
      "insecure": true
    },
    "tcp_fast_open": false
  },
  {
    "type": "vless",
    "tag": "CMCC 2",
    "server": "104.19.37.65",
    "server_port": 443,
    "uuid": "ed82b96b-c4b8-4ed1-81b8-1e5c2606570d",
    "transport": {
      "path": "/?ed=2560&proxyip=proxyip.oracle.fxxk.dedyn.io",
      "type": "ws",
      "headers": {
        "Host": "gga.jingg.us.kg"
      }
    },
    "tls": {
      "enabled": true,
      "server_name": "gga.jingg.us.kg",
      "insecure": true
    },
    "tcp_fast_open": false
  },
  {
    "type": "vless",
    "tag": "CMCC 3",
    "server": "104.19.42.46",
    "server_port": 443,
    "uuid": "ed82b96b-c4b8-4ed1-81b8-1e5c2606570d",
    "transport": {
      "path": "/?ed=2560&proxyip=proxyip.oracle.fxxk.dedyn.io",
      "type": "ws",
      "headers": {
        "Host": "gga.jingg.us.kg"
      }
    },
    "tls": {
      "enabled": true,
      "server_name": "gga.jingg.us.kg",
      "insecure": true
    },
    "tcp_fast_open": false
  },
  {
    "type": "vless",
    "tag": "CMCC 4",
    "server": "104.19.39.50",
    "server_port": 443,
    "uuid": "ed82b96b-c4b8-4ed1-81b8-1e5c2606570d",
    "transport": {
      "path": "/?ed=2560&proxyip=proxyip.oracle.fxxk.dedyn.io",
      "type": "ws",
      "headers": {
        "Host": "gga.jingg.us.kg"
      }
    },
    "tls": {
      "enabled": true,
      "server_name": "gga.jingg.us.kg",
      "insecure": true
    },
    "tcp_fast_open": false
  },
  {
    "type": "vless",
    "tag": "CMCC 5",
    "server": "104.19.37.125",
    "server_port": 443,
    "uuid": "ed82b96b-c4b8-4ed1-81b8-1e5c2606570d",
    "transport": {
      "path": "/?ed=2560&proxyip=proxyip.oracle.fxxk.dedyn.io",
      "type": "ws",
      "headers": {
        "Host": "gga.jingg.us.kg"
      }
    },
    "tls": {
      "enabled": true,
      "server_name": "gga.jingg.us.kg",
      "insecure": true
    },
    "tcp_fast_open": false
  },
  {
    "type": "vless",
    "tag": "CMCC 6",
    "server": "104.19.40.134",
    "server_port": 443,
    "uuid": "ed82b96b-c4b8-4ed1-81b8-1e5c2606570d",
    "transport": {
      "path": "/?ed=2560&proxyip=proxyip.oracle.fxxk.dedyn.io",
      "type": "ws",
      "headers": {
        "Host": "gga.jingg.us.kg"
      }
    },
    "tls": {
      "enabled": true,
      "server_name": "gga.jingg.us.kg",
      "insecure": true
    },
    "tcp_fast_open": false
  },
  {
    "type": "vless",
    "tag": "CMCC-IPV6",
    "server": "2606:4700:3036:6ed4:e1ed:36:8916:dace",
    "server_port": 443,
    "uuid": "ed82b96b-c4b8-4ed1-81b8-1e5c2606570d",
    "transport": {
      "path": "/?ed=2560&proxyip=proxyip.oracle.fxxk.dedyn.io",
      "type": "ws",
      "headers": {
        "Host": "gga.jingg.us.kg"
      }
    },
    "tls": {
      "enabled": true,
      "server_name": "gga.jingg.us.kg",
      "insecure": true
    },
    "tcp_fast_open": false
  },
  {
    "type": "vless",
    "tag": "CMCC-IPV6 2",
    "server": "2606:4700:3036:6ed4:ffdf:f2ba:820b:ed5c",
    "server_port": 443,
    "uuid": "ed82b96b-c4b8-4ed1-81b8-1e5c2606570d",
    "transport": {
      "path": "/?ed=2560&proxyip=proxyip.oracle.fxxk.dedyn.io",
      "type": "ws",
      "headers": {
        "Host": "gga.jingg.us.kg"
      }
    },
    "tls": {
      "enabled": true,
      "server_name": "gga.jingg.us.kg",
      "insecure": true
    },
    "tcp_fast_open": false
  },
  {
    "type": "vless",
    "tag": "CMCC-IPV6 3",
    "server": "2606:4700:3036:6ed4:ff6e:712c:4953:87a5",
    "server_port": 443,
    "uuid": "ed82b96b-c4b8-4ed1-81b8-1e5c2606570d",
    "transport": {
      "path": "/?ed=2560&proxyip=proxyip.oracle.fxxk.dedyn.io",
      "type": "ws",
      "headers": {
        "Host": "gga.jingg.us.kg"
      }
    },
    "tls": {
      "enabled": true,
      "server_name": "gga.jingg.us.kg",
      "insecure": true
    },
    "tcp_fast_open": false
  },
  {
    "type": "vless",
    "tag": "CMCC-IPV6 4",
    "server": "2606:4700:3036:ef:db9e:ee41:a8df:d3b2",
    "server_port": 443,
    "uuid": "ed82b96b-c4b8-4ed1-81b8-1e5c2606570d",
    "transport": {
      "path": "/?ed=2560&proxyip=proxyip.oracle.fxxk.dedyn.io",
      "type": "ws",
      "headers": {
        "Host": "gga.jingg.us.kg"
      }
    },
    "tls": {
      "enabled": true,
      "server_name": "gga.jingg.us.kg",
      "insecure": true
    },
    "tcp_fast_open": false
  },
  {
    "type": "vless",
    "tag": "CMCC-IPV6 5",
    "server": "2606:4700:3036:6ed4:ffdf:15bf:7d77:5f52",
    "server_port": 443,
    "uuid": "ed82b96b-c4b8-4ed1-81b8-1e5c2606570d",
    "transport": {
      "path": "/?ed=2560&proxyip=proxyip.oracle.fxxk.dedyn.io",
      "type": "ws",
      "headers": {
        "Host": "gga.jingg.us.kg"
      }
    },
    "tls": {
      "enabled": true,
      "server_name": "gga.jingg.us.kg",
      "insecure": true
    },
    "tcp_fast_open": false
  },
  {
    "type": "vless",
    "tag": "CMCC-IPV6 6",
    "server": "2606:4700:3036:ef:3f32:a9c6:39c4:9ae3",
    "server_port": 443,
    "uuid": "ed82b96b-c4b8-4ed1-81b8-1e5c2606570d",
    "transport": {
      "path": "/?ed=2560&proxyip=proxyip.oracle.fxxk.dedyn.io",
      "type": "ws",
      "headers": {
        "Host": "gga.jingg.us.kg"
      }
    },
    "tls": {
      "enabled": true,
      "server_name": "gga.jingg.us.kg",
      "insecure": true
    },
    "tcp_fast_open": false
  }
]